<div class="wrapper">
    <div class="content-wrapper px-0">
        <div class="container-fluid px-0 py-3">
            <img src="./assets/img/logo.svg" class="logo" />
            <div class="content mt-2">
                <router-outlet></router-outlet>
            </div>
        </div>
    </div>
</div>